<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- changes the title of the document -->
    <title>HTML Introduction</title>
</head>
<body>
    <!-- creates a heading text -->
    <h1>Zuitt Coding Bootcamp</h1>

    <!-- Creates a smaller heading text -->
    <h3>John Doe</h3>

    <!-- creates a horizontal rule -->
    <hr>

    <!-- creates a paragraph text -->
    <!-- em creates emphasis on text -->
    <!-- strong creates importance on text -->
    <!-- br creates a line break in between text -->
    <p>
        Welcome to <em>Zuitt</em>! <br> In this online Bootcamp course, you will
        learn a lot of things. Let's enumerate all the things that will
        make you a <strong>full-stack web developer</strong>.
    </p>

    <!-- creates an unordered lists with bullet points -->
    <ul>
        <li>Languages</li>
        <!-- creates another unordered list with bullet points -->
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>JavaScript</li>
        </ul>
        <li>Frameworks & libraries</li>
        <!-- creates an ordered list with numbered points -->
        <ol>
            <li>Bootstrap</li>
            <li>Express.js</li>
            <li>React.js</li>
        </ol>
        <li>Tools</li>
        <!-- creates a nested unordered list with bullet points -->
        <ul>
            <li>Git</li>
            <li>Gitlab</li>
            <li>Sublime Text 3</li>
            <li>Postman</li>
            <li>Others</li>
            <ul>
                <li>MongoDB</li>
                <li>Robo3T</li>
            </ul>
        </ul>
    </ul>

    <!-- closing paragraph -->
    <p>
        There is a lot to learn in this bootcamp. It may look 
        overwhelming at the beginning, but it's all worth it whn you
        graduate!
    </p>

</body>
</html>